0
votes
1answer
504 views

OTRS installation error on openSuSE

I have a fresh, text-only installation of openSuSe 13.1 (physical server, old Samsung netbook), and I'm trying to get OTRS up and running. I've installed OTRS using the below commands. I don't think ...
2
votes
2answers
94 views

netcdf installation and usr/local… folders

I need to install netcdf on a SuSE Linux machine but I am having a few problems understanding the usr/local/ folders and my the myusername/local/ folders. What I think I need to do is go into the ...
-1
votes
1answer
372 views

How to install kdesudo in OpenSUSE 12.3

I'm hoping this is a stupid question with a simple answer, but I've been hunting around for half an hour and cannot find a way to install kdesudo in OpenSUSE 12.3. I need to use kdesudo because kdesu ...
1
vote
1answer
481 views

Can't install python because of zypper conflict

I have a virtual machine I just set up. I'm running a completely fresh install of OpenSUSE (with online updates from yast). At the terminal I tried to run python: $ python bash: python: command not ...
3
votes
2answers
2k views

Missing separate debuginfo for - GDB

I have mentioned -g option along with -Wall in the Makefile. When I run gdb onlineSunday, I get: Missing separate debuginfo for /usr/lib64/kde4/plugins/imageformats/kimg_dds.so Try: zypper install ...
1
vote
1answer
1k views

libpng warning: Incompatible libpng version in application and library

libpng warning: Application was compiled with png.h from libpng-1.2.39 libpng warning: Application is running with png.c from libpng-1.4.0 libpng warning: Incompatible libpng version in application ...
1
vote
1answer
843 views

unable to install rpm packages in gnome3 (openSUSE 12.1)

I have to install wicd from its source rpm package but Apper-sentinel keeps waiting at license agreement requirement showing message waiting for service to start. This (see the last comment in this ...
7
votes
2answers
795 views

How to install exactly the same packages on another computer in openSUSE?

Another computer can be as well virtual machine. I cannot make disk clone because of hardware differences and settings. I have computer A, installed and running, I also have computer B. I will ...
3
votes
1answer
4k views

How do I upgrade to the newest Firefox via YaST in OpenSuSE 11.x? [closed]

I'm running OpenSuSE 11.2 and I would like to upgrade to the newest version of Firefox (v 8 I believe at the time of this question). I'm not interested in extracting a tarball, I would like to do it ...
2
votes
1answer
287 views

Forcing 'yes' to new update license agreements?

Sometimes when a new version of a big piece of software is released (java, flash, etc), the developers will require that a license agreement be combed through and then ask you to type (yes/no) at the ...
3
votes
2answers
288 views

How to figure out the exact package name of a `.so` file, so that it can be installed through `zypper`?

anisha@linux-dopx:~/tarBalls/qtFlash/bin> ./flashscript ./flashscript: error while loading shared libraries: libqtnmedia.so.2: cannot open shared object file: No such file or directory ...
1
vote
1answer
591 views

how to Update QT 4.5.3 of OpenSuse 11.2 to QT 4.7.3?

I just installed QT 4.7.3 in OpenSuse 11.2 (which has 4.5.3). I ran configure, gmake, and gmake install, but when I check qmake's version, it's still returning 4.5.3. What should I do?
1
vote
1answer
6k views

Install GCC on OpenSUSE 11.4

I installed OpenSUSE 11.4 but I noticed that it don't have gcc… How I can install it?
0
votes
4answers
2k views

Installing mplayer in Linux

I don't know if this is the right forum to ask, I have started to use Linux (OpenSUSE). I need to install mplayer on it. I unpacked the mplayer archive. Then in the command screen I navigated to the ...
1
vote
1answer
681 views

installing Scilab in OpenSUSE 11.3

I want to install Scilab on OpenSUSE 11.3. Which repository is it located in? I cannot find it listed in the package manager. I have tried to install the rpm manually, but I cannot resolve the ...
2
votes
2answers
701 views

How to upgrade mono on openSuse

I have a virtual machine running of openSuse 11.2 that has mono 2.6.4, I use this VM as a test server to test asp.net applications under Apache mod_mono. I wanted to upgrade (in the same virtual ...